@charset "UTF-8";
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24rem;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

* {
  outline: none;
  border: none;
}

body {
  background: #0e0516;
  width: 100%;
  height: 100%;
  user-select: none;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

html {
  font-size: calc(100vw / (750));
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.logo {
  position: absolute;
  top: 10rem;
  left: 10rem;
  width: 166rem;
  height: 84rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/logo.png) center top no-repeat;
  background-size: contain;
  z-index: 4;
}

.wrap {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/bg.jpg) no-repeat top center;
  background-size: 100% auto;
  height: auto;
  overflow: hidden;
  color: #fff;
  height: 7240rem;
}

.container * {
  box-sizing: border-box;
}

.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.db {
  display: block;
  text-indent: -999em;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.content {
  flex-direction: column;
  align-items: center;
}

/* 通用样式 */
.wrap * {
  box-sizing: border-box;
}

.part .tit {
  margin: 0 auto;
}

.part {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.text1 {
  font-size: 20rem;
  color: #fff;
  text-align: center;
}

.tips-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  font-size: 18rem;
  color: #fff;
  letter-spacing: 1rem;
}

.tips-list li {
  display: flex;
  text-align: left;
}

/* 头部 */
.head {
  height: 582rem;
}

.time {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 16rem;
  color: #fcf9e8;
  bottom: 180rem;
  line-height: 33rem;
  text-align: center;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260820wave/time.png) no-repeat 50% 0/auto 100%;
  width: 100%;
  height: 33rem;
}

/* 第一部分 */
.part1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part1.png) no-repeat 0 0/100% auto;
  width: 100%;
  height: 462rem;
  color: #fbeac6;
  font-size: 18rem;
  padding: 0 54rem;
  color: #526187;
  font-size: 24rem;
  padding-top: 80rem;
  text-align: center;
}

.part1 .txt {
  line-height: 1.55;
}

.part1 .blue {
  color: #029cfd;
}

.part1 .yellow {
  color: #fbb80d;
}

.part1 .btns {
  display: flex;
  justify-content: center;
  margin-top: 24rem;
}

.part1 .btns .btn {
  margin: 0 24rem;
  display: block;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn1.png) no-repeat;
  background-size: 100% auto;
  width: 263rem;
  height: 62rem;
}

.part1 .btns .btn.btn2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn2.png) no-repeat;
  background-size: 100% auto;
}

.part1 .tips {
  text-align: center;
  color: #526187;
  font-size: 18rem;
  margin-top: 10rem;
}

.part {
  margin-top: 48rem;
}

.part .title {
  width: 100%;
}

.part .title img {
  display: block;
  width: 100%;
}

.part2 {
  margin-top: 46rem;
}

.part2-main {
  display: flex;
  justify-content: center;
  margin-top: 24rem;
}

.part2-main .items {
  width: 222rem;
  height: 265rem;
  color: #d2f2ff;
  font-size: 18rem;
  text-align: center;
  padding: 0 18rem;
  margin: 0 48rem;
  padding-top: 160rem;
  line-height: 1.2;
  font-weight: 400;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part2-1.png) no-repeat 0 0/100% auto;
}

.part2-main .items b {
  color: #fff;
}

.part2-main .items.items1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part2-2.png) no-repeat 0 0/100% auto;
}

.part3 {
  margin-top: 48rem;
}

.part3 .part3-main {
  margin-top: 28rem;
  width: 100%;
  height: 221rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part3.png) no-repeat 0 0/100% auto;
}

.part4 .title {
  margin-bottom: 28rem;
}

.part4 .part4-1 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part4-1.png) no-repeat 0 0/100% auto;
  width: 649rem;
  height: 1386rem;
  margin-bottom: 40rem;
  position: relative;
}

.part4 .part4-1 .btn {
  width: 570rem;
  height: 74rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn3.png) no-repeat 0 0/100% auto;
  position: absolute;
  bottom: 32rem;
  left: 50%;
  transform: translateX(-50%);
}

.part4 .part4-2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part4-2.png) no-repeat 0 0/100% auto;
  width: 649rem;
  height: 1406rem;
  position: relative;
}

.part4 .part4-2 .btn {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn4.png) no-repeat 0 0/100% auto;
  width: 570rem;
  height: 74rem;
  position: absolute;
  bottom: 32rem;
  left: 50%;
  transform: translateX(-50%);
}

.part5-main {
  width: 649rem;
  height: 595rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part5.png) no-repeat 0 0/100% auto;
  margin-top: 28rem;
}

.part6 {
  margin-top: 80rem;
}

.part6-main {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part6.png) no-repeat 0 0/100% auto;
  width: 645rem;
  height: 989rem;
  margin-top: 18rem;
}

.part7 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/part7.png) no-repeat 0 0/100% auto;
  width: 100%;
  height: 301rem;
  margin-top: 66rem;
  display: flex;
  justify-content: center;
  padding-top: 210rem;
}

.part7 .btn {
  width: 274rem;
  margin: 0 18rem;
  height: 77rem;
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn5.png) no-repeat 0 0/100% auto;
}

.part7 .btn2 {
  background: url(//game.gtimg.cn/images/dnf/cp/a2026weixin/m/btn6.png) no-repeat 0 0/100% auto;
}
